prefix=${pcfiledir}/../..
exec_prefix=${pcfiledir}/../..
libdir=${pcfiledir}/../../lib
bindir=${pcfiledir}/../../bin
pkglibdir=${pcfiledir}/../../lib/hpp-gui
includedir=${pcfiledir}/../../include
datarootdir=${pcfiledir}/../../share
pkgdatarootdir=${pcfiledir}/../../share
docdir=${pcfiledir}/../../share/doc/hpp-gui
doxygendocdir=${pcfiledir}/../../share/doc/hpp-gui/doxygen-html

Name: hpp-gui
Description: Graphical interface for HPP 
URL: https://github.com/humanoid-path-planner/hpp-gui
Version: 9.0.2
Requires: openscenegraph >= 3.2, openthreads >= 2.6, openscenegraph-osgQt5, qgv, omniORB4 >= 4.1.4, omniORB4, omniDynamic4 >= 4.1.4
Conflicts: 
Libs: -Wl,-rpath,${libdir} -L${libdir} 
Libs.private: 
Cflags:  -I${includedir}

qtversion=5.15.13
